
Foreman - Refactor #29452

Cleanup foreign key migrations

04/01/2020 01:58 PM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: DB migrations   

Target version:    

Difficulty: trivial Fixed in Releases: 2.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7557

  

Description

Go bit dry on fk migrations.

Associated revisions

Revision 7b3cfc0d - 04/05/2020 09:13 AM - Ondřej Ezr

Fixes #29452 - fk migrations cleanup

History

#1 - 04/01/2020 02:01 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7557 added

#2 - 04/01/2020 02:06 PM - Ondřej Ezr

- Category set to DB migrations

#3 - 04/06/2020 03:01 AM - Ondřej Ezr

- Status changed from Ready For Testing to Closed

Applied in changeset 7b3cfc0d6a99bfb70f42a691c003fbbbd7b45d3d.

#4 - 05/17/2020 01:55 PM - Tomer Brisker

- Fixed in Releases 2.1.0 added
